Subject: [Spridgets] Competition oil pans ?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 19 Jan 2020 10:51:04 -0500

--===============7436048043850035641==
	boundary="--_com.lge.email_5292546837604394"

----_com.lge.email_5292546837604394
   charset=utf-8
Content-Transfer-Encoding: 8bit

Anyone have a modified oil pan on their car or on a shelf ( waiting for that "some day" project) either intact and ready to bolt on or damaged and a "show & tell " war story piece?PLEASE SEND ME A PICTURE OR 3 OF IT.Also running it with or without a scrapper .Recently I have become deeply involved in reconstruction of a well loved deep ( and wide!) sump pan.    It's manufacturer is not known but suspected to have been Winners Circle.  Before I assume anything , if anyone has some viable input , I am all ears on modified oil pickup tubes and windage trays and baffles , with or without hinged trap doors.BTW the pan i have has a rectangular ( almost square) sump and is very nicely tig welded! Not with angled front corners like the current Spridget Mania competition oil pan.Any input is welcomed!Thank you!ChuckMaking progress....little by little!The 1500cc fan shroud with electric cooling fan are complete and has been slid in place to confirm fitment.   Battery master , "TOW" hook and front "SCCA" decals were applied and it's starting to look like a race car( like flared fenders and the rollbar were not enough?) ...locations for the SCCA required side decals has yet to be determined.   😉🏎🏁👍Sent from my LG Mobile
----_com.lge.email_5292546837604394
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Anyone have a modified oil pan on their car or on a shelf ( waiting for that "some day" project) either intact and ready to bolt on or damaged and a "show &amp; tell " war story piece?</div><div dir="auto">PLEASE SEND ME A PICTURE OR 3 OF IT.</div><div dir="auto">Also running it with or without a scrapper .</div><div dir="auto">Recently I have become deeply involved in reconstruction of a well loved deep ( and wide!) sump pan.&nbsp; &nbsp; It's manufacturer is not known but suspected to have been Winners Circle.&nbsp;&nbsp;</div><div dir="auto">Before I assume anything , if anyone has some viable input , I am all ears on modified oil pickup tubes and windage trays and baffles , with or without hinged trap doors.</div><div dir="auto">BTW the pan i have has a rectangular ( almost square) sump and is very nicely tig welded! Not with angled front corners like the current Spridget Mania competition oil pan.</div><div dir="auto">Any input is welcomed!</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto">Making progress....little by little!</div><div dir="auto">The 1500cc fan shroud with electric cooling fan are complete and has been slid in place to confirm fitment.&nbsp; &nbsp;Battery master , "TOW" hook and front "SCCA" decals were applied and it's starting to look like a race car( like flared fenders and the rollbar were not enough?) ...locations for the SCCA required side decals has yet to be determined.&nbsp; &nbsp;</div><div dir="auto">😉🏎🏁👍</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_5292546837604394--

--===============7436048043850035641==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============7436048043850035641==--